не работает с Pidgin 2.10.12 (libpurple 2.10.12)ё

Issue #67 new
Nikita Kostovsky
created an issue

Последний билд плагина под windows не работает с Pidgin 2.10.12 (libpurple 2.10.12)

Comments (14)

  1. Nikita Kostovsky reporter

    на 16.04 из сорцов работает, только если отключить 2 step verification. P.S. @Konstantin Ivanov сюда коммиты не могут приниматься, потому что принимать их некому, чувак забил. А тебе не помешало бы повзрослеть немного

  2. Djam

    Привет. Актуальная версия pidgin 2.11.0. Плагин пока еще работает только с отключенной двухфакторной авторизацией. Более того vk поменял версию API возможно что и с отключенной 2fa скоро перестанет работать. Олегу некогда плагином заниматься, о чем он неоднократно писал.

    Я перенес проект на github https://github.com/SergeyDjam/purple-vk-plugin

    пытаюсь расковырять, но пока тоже руки не дошли, да и знаний не достаточно.

  3. Djam

    Constantine, отсутствие развития проекта практически означает и прекращение какой-либо поддержки.

  4. Constantine

    Djam, отсутствие времени у автора означает что он не может заниматься новыми фичами или багами. Но это не значит что он не может принимать пулл реквесты, это не бог-весть время-отнимающая штука.

  5. Djam

    не могу согласиться... дело в том что пуллреквест надо слить с основным кодом, и это возможно потребует ручного переноса.

  6. Djam

    Constantine, если есть идеи или какие-то исправления вы всегда можете форкнуть проект. Я так и сделал. Ссылка на форк выше.

  7. Constantine

    не могу согласиться... дело в том что пуллреквест надо слить с основным кодом, и это возможно потребует ручного переноса.

    При наличии конфликтов можно просто попросиь автора PR перебазировать код. Да, и, честно, какие там конфликты для мелкого проекта, не используемого за пределами России/СНГ.

    Constantine, если есть идеи или какие-то исправления вы всегда можете форкнуть проект. Я так и сделал. Ссылка на форк выше.

    Спасибо, я там сделал репорт.

  8. Log in to comment